article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display:block}
input { border: none; padding:0;outline:none; }
ol, ul, li { list-style:none; }
caption, th { text-align:left; }
q:before, q:after { content:''; }
abbr, acronym { border:0; }
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }
img { -ms-interpolation-mode: bicubic; /* Internet Explorer 7.0+ */ image-rendering: optimizeQuality; /* Firefox 3.6 */ }
body {font:12px "Arial",sans-serif; _font-family:simsun; color:#979797; background:#fff;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:''}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0}
input,img,select{vertical-align: middle;}
button{ cursor:pointer; }
a{text-decoration:none;color:#1672D4; cursor:pointer; star:expression(this.onFocus=this.blur());}/* for IE */
a:hover{color:#ee7313;}
option{star:expression(this.onFocus=this.blur());}
input{star:expression(this.onFocus=this.blur());}
:focus{outline:0; } /* for Firefox */
input,img,select{vertical-align: middle;}
td{word-wrap:break-word;word-break:break-all;}

.main-container{width: 1200px;margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}

.gray{color:#9c9c9c;}
.clear{ clear:both; height:0; overflow:hidden; line-height:0; font-size:0;}
.hidden{display:none;}
.waiting{cursor:wait;}
.pointer{cursor:pointer;}
.datepicker{cursor:pointer;}
.relative{position:relative;}
.pager{ line-height:25px; height:35px; padding-top:20px; padding-left:15px; }
.pager a{ display:block; border:solid 1px #aeaeae; padding-left:5px; padding-right:5px; height:20px; line-height:20px; float:left; color:#656565;background:url(../images/book/pagebg.gif) scroll repeat-x left top; margin-left:5px; margin-right:5px; }
.pager a:hover{ color:#A00000;}
.pager span{display:block; border:solid 1px #aeaeae; padding-left:5px; padding-right:5px; height:20px; line-height:20px; float:left;  margin-left:5px; margin-right:5px;color:#656565; font-weight:bold;}

/*您现在的位置*/
.g-crumbs{line-height: 40px;text-indent: 10px;font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;}
.g-crumbs a{color: #707070;text-decoration: none;}
.g-crumbs a:hover{color: #fe8902;text-decoration: none;}
.g-wrap {width: 1200px;margin: 0 auto;}


.site-nav,.header,.bot-gn,.bot-links,.bot-nav,.nav,.quna .qn-title,.product-intro,.partner{width:1200px;margin:0 auto; clear:both;}
.site-nav{ overflow:visible;}

/*头部功能区*/
#site-nav{width:100%;height:31px;line-height:32px;color:#8a8a8a;border-bottom:1px solid #e5e5e5; background:#f5f5f5;}
.site-tel{float:left;height:31px;}
.site-tel s{background:url(../images/bg1.gif) no-repeat left top;width:11px;height:12px;float:left;margin:10px 3px 0 0;}
.site-tel b{padding-right:10px;}
.rt-topnav{float:right;color:#666;}
.rt-topnav li{float:left;}
.rt-topnav span{color:#d4d4d4;padding:0 10px;display:block;float:left;height:31px;line-height:31px;}
.rt-topnav a{color:#666;display:block;float:left;height:31px;line-height:31px;}
.rt-topnav a:hover{color:#ee7313;}
.rt-topnav em{float:left;display:block;height:31px;line-height:31px;}
.rt-topnav a b{color:#ee7313;}
.rt-topnav li.my-down{position:relative;z-index:8;}
.rt-topnav .my-manytour{padding-right:6px;}
.rt-topnav li.my-down i{z-index:8;display:block;position:absolute;width:6px;height:4px;top:15px;right:18px;background:transparent url(../images/xiala.jpg) 0 -4px no-repeat;}

.member-list{width:80px; border:1px solid #d4d4d4; border-top:0; position:absolute;top:0;display:none;background:#fff;z-index:10;}
.member-list li{height:32px; z-index:11; line-height:32px; text-align:left;text-indent:11px;}
.member-list li.list-manytour{position:relative;}
.member-list li.list-manytour i{z-index:9;display:block;position:absolute;width:6px;height:4px;overflow:hidden;top:15px;right:10px;background:transparent url(../images/xiala.jpg) 0 0 no-repeat;}

.select-down{padding:0;position:relative;}
.select-down .list-down{ position:absolute; right:10px; top:23px; z-index:810; background:#fff; border:1px solid #e5e5e5; color:#666; width:100px;}
.select-down .list-down a{height:30px; line-height:30px; display:block; color:#666; padding:0 10px;}
.select-down .list-down a:hover{color:#ee7313;}
.select-down a.down{height:31px;line-height:31px; background:url(../images/bg1.gif) no-repeat 95px -17px; padding-right:20px;}
#currency a.down{background-position:65px -17px;}
/*头部logo区*/
#header{background:#fff;}
.header{height:65px; padding:15px 0; overflow:visible;}
.logo{width:300px;height:58px;float:left;background:url(../images/logo.png) no-repeat; margin-top:5px;}
.top-wz{width:190px;height:58px;float:left; position:relative; background:url(../images/wd_1.png) no-repeat;}
.top-cfd{z-index:2;border:2px solid #1672D4;margin-right:10px;float:left; position:relative;width:186px; background:#1672D4;}
.top-cfd s{background:url(../images/bg1.gif) no-repeat left -50px;width:23px;height:32px;float:left;}
.top-cfd .ctis{width:130px;height:32px;float:left;line-height:32px;border:0;color:#979797; background:#fff;position:relative;}
.top-cfd .ctis b{font-size:14px;color:#666;padding-right:6px;}
.top-cfd .cfd-k{width:186px;}
.top-cfd a.go{width:31px;height:32px;float:left;background:url(../images/bg1.gif) no-repeat left -85px; display:block;}
.top-cfd a.bk{width:31px;height:32px;float:left;background:url(../images/bg1.gif) no-repeat -50px -85px; display:block;}
.top-cfd .cfd-down{ left:-2px;top:33px;z-index:2; background:#fff;border:1px solid #00aae7;color:#666;width:408px;position:absolute;clear:both;padding:10px; display:none;}
.top-cfd .cfd-down .close{height:10px; clear:both;}
.top-cfd .cfd-down .close a{width:11px;height:10px;background:url(../images/bg1.gif) no-repeat -83px -85px;float:right; display:block;}
.top-cfd .cfd-down .gj-ct{line-height:24px;padding:0 5px 8px 5px;clear:both; overflow:hidden;margin-top:-1px;width:398px;}
.top-cfd .cfd-down .gj-ct h3{font-weight:200;color:#ee7313;border-bottom:1px solid #fce3d0;font-size:14px;margin-bottom:5px;line-height:18px;clear:both; overflow:hidden;}
.top-cfd .cfd-down .gj-ct a{float:left;padding-right:12px;white-space: nowrap;}
.top-cfd .cfd-down .gj-ct a.one{color:#ee7313;}
#cancel-starting{display:block; position:absolute; width:13px; height:13px; background:transparent url(../images/bg1.gif) no-repeat -14px -337px;right:5px; top:9px; z-index:10000;}
#cancel-starting.hidden{display:none;}
#cancel-starting:hover{background-position:0 -337px;}

.top-search{float:left; margin-top:10px; padding-left:65px;}
.top-search .search{z-index:2;border:2px solid #1672D4;float:left;height:32px; position:relative;width:386px; background:#1672D4;}
.top-search .search input{z-index:2;position:absolute;left:0;width:347px;height:16px;padding:8px 0;padding-left:6px;line-height:16px;border:0;font-size:14px;color:#000;star:expression(this.onFocus="");}
.top-search .search input.gray{color:#bfbfbf;}
.top-search .search input.empty-tip{background:#FCC68A; color:#FFF;}
.top-search .search #selected-tags{background:#FFF;overflow:hidden; width:347px;height:32px;padding-left:6px;float:left;line-height:32px;border:0;font-size:14px;color:#686868;display:none;}
.top-search .search #selected-tags span{cursor:pointer;}
.top-search .search #selected-tags span:hover{color:#333; background:#ffc133;}
.top-search .search a.go{width:30px;height:32px;position:absolute;right:0;background:url(../images/bg1.gif) no-repeat left -123px; display:block;}
.top-search .search .sc-down{z-index:2; position:absolute;left:-2px;top:33px; background:#fff;border:1px solid #00aae7;color:#666;width:355px;clear:both; display:none;}
.top-search .search .sc-down a{height:32px;line-height:32px; display:block;color:#666;padding:0 15px;width:325px;}
.top-search .search .sc-down a:hover{ background:#e4e4e4;}
.top-search .search .sc-down a.selected{ background:#e4e4e4;}
.top-search .search .sc-down a span{color:#ee7313}
.top-search .search .sc-dx{z-index:2; position:absolute;left:-2px;top:33px; background:#fff;border:1px solid #00aae7;color:#666;width:368px;clear:both;padding:10px; display:none;}
.sc-dx .close{height:10px; clear:both;}
.sc-dx .close a{width:11px;height:10px;background:url(../images/bg1.gif) no-repeat -83px -85px;float:right; display:block;}
.sc-dx .gj-ct{line-height:20px;padding:0 5px 8px 5px;clear:both; overflow:hidden;margin-top:-2px;width:359px;}
.sc-dx .gj-ct h3{font-weight:200;color:#ee7313;border-bottom:1px solid #fce3d0;font-size:14px;margin-bottom:5px;line-height:18px;clear:both; overflow:hidden;}
.sc-dx .gj-ct a{float:left;padding:0 6px; margin-right:2px; white-space: nowrap;margin-bottom:4px;line-height:22px;height:20px;}
.sc-dx .gj-ct a:hover,.sc-dx .gj-ct a.one{color:#333; background:#ffc133;}
#clear-search-input{display:block; position:absolute; width:13px; height:13px; background:transparent url(../images/bg1.gif) no-repeat -14px -337px;right:40px; top:9px; z-index:10000;}
#clear-search-input.hidden{display:none;}
#clear-search-input:hover{background-position:0 -337px;}

.changy{padding:7px 0 0 208px;width:364px; clear:both;}
.changy a{padding-right:18px;}

.top-honor{float:right; border-left:1px solid #ccc; font-family:"Microsoft YaHei"; padding-left:35px;}
.top-honor dt{text-align:center; font-size:22px; color:#1672D4; padding-bottom:5px;}

/*头部步骤*/
.step{width:630px;float:right; background:url(../images/step.gif) no-repeat;font-size:17px; font-family:"Microsoft YaHei";color:#979797;padding-top:43px;height:32px;}
.step li{width:126px;float:left; text-align:center;}
.step2{ background-position:left -83px;}
.step3{ background-position:left -166px;}
.step4{ background-position:left -249px;}
.step5{ background-position:left -332px;}
.step6{ background-position:left -415px;}
.step1 .spli1,.step2 .spli2,.step3 .spli3,.step4 .spli4,.step5 .spli5{color:#ee7313;}

.zc-wz{height:52px;line-height:52px;padding-left:20px;font-size:27px;color:#333; font-family:"Microsoft YaHei";float:left;border-left:1px solid #e0e0e0;}

/*导航*/
#nav{height:50px; line-height:50px; background:#1672D4; clear:both; font-family:"Microsoft YaHei";}
.nav{height:50px;}
.nav li{height:50px; }
.nav li.u-want{float:left; width:230px; background-color:#1357A3; color:#fff; text-align:center; font-size:18px; cursor:pointer;}
.nav li.left-menu{float:left;}
.nav li.right-menu{float:right;}
.nav a{color:#fff; line-height:50px; display:block;}
.nav a:hover{color:#ffc133;}
.nav li.left-menu a{padding:0 20px; font-size:18px}
.nav li.left-menu a.one{background-color:#ffc133; color:#333;}
.nav li.left-menu a.one:hover{color:#333}
.nav li.right-menu a{font-size:12px; font-size:14px; padding-left:16px;}
.nav li.right-menu a.one{color:#ffc133}
.nav li.right-menu a.one:hover{color:#ffc133}

/*你想去哪儿*/
.want-place{display:none; position:absolute; top:0; left:0; z-index:998; background-color:#fff; opacity:0.9}
.want-place a{color:#1672D4}
.want-place a:hover{color:#ee7313}
.want-place a.disable{color:#666}
.want-place a.disable:hover{color:#666}
.want-place .place-list{position:relative; width:228px; border:solid #1672D4; border-width:0 1px 1px 1px; /*background:transparent url(../images/icon-location.png) no-repeat 20px center;*/ margin-top:0; top:0;}
.want-place .place-list.more:hover{width:229px; border-right:0}
.want-place .list-tit{padding:8px 0 5px 54px; color:#1672D4; font-size:18px; text-align:left; position:relative; font-family:"Microsoft YaHei";}
.want-place .list-tit a{color:#666;}
.want-place .list-tit .tit-logo{position:absolute; top:20px; left:10px; width:24px; height:25px; background:transparent url(../images/smgif_2.gif) no-repeat left 0;}
.want-place .list-tit .tit-logo.lo-1{background-position:left -328px}
.want-place .list-tit .tit-logo.lo-2{background-position:left -353px}
.want-place .list-tit .tit-logo.lo-3{background-position:left -379px}
.want-place .list-tit .tit-logo.lo-4{background-position:left -406px}
.want-place .list-tit .tit-logo.lo-5{background-position:left -432px}
.want-place .place-list:hover .tit-logo.lo-1{background-position:-24px -328px}
.want-place .place-list:hover .tit-logo.lo-2{background-position:-24px -353px}
.want-place .place-list:hover .tit-logo.lo-3{background-position:-24px -379px}
.want-place .place-list:hover .tit-logo.lo-4{background-position:-24px -406px}
.want-place .place-list:hover .tit-logo.lo-5{background-position:-24px -432px}
.want-place .recomm-link{padding:0 15px 12px 54px; text-align:left;}
.want-place .recomm-link a{display:block; float:left; padding-right:15px; white-space:nowrap}
.want-place .submenu{display:none; position:absolute; width:650px; min-height:77px; left:229px; top:-1px; z-index:999; border:1px solid #1672D4; border-left:0; background:#fff; line-height:22px; color:#d3d3d3}
.want-place .submenu .slist{padding:10px 15px;}
.want-place .submenu a{float:left; border-right:1px solid #d3d3d3; line-height:14px; height:14px; padding-right:10px; margin:5px 0 5px 10px; white-space:nowrap;}
.want-place .place-list.more:hover .submenu{display:block;}

/*center*/
#center{width:950px; margin:0 auto; padding-bottom:25px; clear:both;}
.center{ background:#f7f7f7; overflow:hidden; clear:both;}

/*面包屑*/
.breadcrumb{height:35px;padding-top:10px;width:1200px;color:#666; clear:both; overflow:hidden;}
.breadcrumb span{ font-family:simsun;padding:0 10px;}

/*公用琐碎部分*/
.an-jt{padding:0 10px 5px 0; float:left; *margin-right:5px;}
.an-jt a{float:left;padding:5px 8px 3px 8px;border:1px solid #e0e0e0;color:#666; white-space:nowrap; background:#fff;line-height:12px;cursor:default;}
.an-jt a:hover{color:#666;/*color:#ee7313;*/}
.an-jt a.limit{color:#ee7313;}
.an-jt s{float:left;margin-left:-1px;width:5px;height:7px;background:url(../images/bg1.gif) no-repeat left -235px;margin-top:7px;}
.an-jt a strong{font-weight:200;padding:0 5px;color:#979797;}
.an-jt1{ position:relative;}
.an-jt1 a{border:1px solid #ffc133;background:#fff3d7;}
.an-jt1 s{background:url(../images/bg1.gif) no-repeat -6px -235px;}
.an-jt1 a.xx{cursor:pointer; width:13px;height:13px; position:absolute; border:none;padding:0;background:url(../images/bg1.gif) no-repeat -14px -337px;right:8px;top:-3px;}
.an-jt1 a.xx:hover{background:url(../images/bg1.gif) no-repeat left -337px;}

.nob{border:none;}
.hd-th,.hd-sd{width:58px;height:21px; clear:both;background:url(../images/smgif_2.gif) no-repeat left -489px;padding:0 0 4px 7px;margin-left:15px; text-align:center;line-height:21px;color:#fff;font-weight:700;}
.hd-sd{background-position: left -515px;}
.jg{color:#ff6600;font-size:24px;line-height:26px; font-family:"Microsoft YaHei";}
.dijia{border:1px solid #ff461b;color:#fff;height:13px; line-height:14px;_line-height:14px;background:#ff461b;margin-bottom:2px;padding-left:1px;float:left; overflow:hidden;}
.dijia span{ background:#fff;color:#ff6600;padding:0 3px;height:13px; float:left;overflow:hidden;margin-left:1px;}
.dijia b{float:left; font-weight:200;}
.fifty-del{color:#ee7313;font-size:14px;float:left; padding-right:5px;}
.an-xq{ clear:both; overflow:hidden;}
.an-xq a{height:26px;line-height:26px;padding:0 26px 2px 10px; font-size:16px;background:#ee7313 url(../images/bg1.gif) no-repeat 82px -194px;color:#fff;float:left; font-family:"Microsoft YaHei";float:left;}
.an-xq a:hover{color:#fff;}
.red-b{border:1px solid #f00;}
.time-bd{width:142px;height:19px;float:left;}
.time-bd input{width:140px;height:19px; overflow:hidden;border:1px solid #999;line-height:19px;padding-left:6px;font-size:11px;color:#999;float:left;background:#fff url(../images/bg1.gif) no-repeat 128px -351px;}
.time-bd input.write{color:#666;}
.time-bd input::-ms-clear{display:none;}

.regist-k{padding:60px 0 60px 60px;border:1px solid #e0e0e0;border-top:2px solid #1672D4;width:888px; clear:both; overflow:hidden; position:relative;}
.ptop30{padding-top:30px;}

/*公用边*/
.border{border:1px solid #eaeaea;border-top:1px solid #dfdfdf;border-right:1px solid #c7c7c7;border-bottom:1px solid #adadad;padding:15px 20px 20px 20px; background:#fff;clear:both; overflow:hidden;}
.border h2{font-size:17px; font-family:"Microsoft YaHei";padding-bottom:10px;color:#666;font-weight:200; clear:both;}

/*底部列表*/
.record{width:280px;float:left;}
.record h2,.recommend h2{width:235px;height:29px;line-height:26px; background:#1672D4;color:#fff;font-size:15px; font-family:"Microsoft YaHei";font-weight:200;text-indent:15px;}
.record .wdls{width:248px; background:#f2f2f2;border:1px solid #e0e0e0;border-top:none;padding:4px 0 3px;}
.record .wdls p{height:34px; padding:8px 15px;border-bottom:1px solid #e1e1e1;line-height:17px; position:relative; clear:both;}
.record .wdls p.nob{border-bottom:none;}
.record .wdls p span{color:#ec681f;font-size:13px; position:absolute;right:15px;bottom:2px;}

.ranking li{clear:both;width:210px;height:210px;}
.ranking li .pic-wd{width:210px;height:165px; position:relative;}
.ranking li .pic-wd .btbg{ position:absolute;left:0;bottom:0;height:49px;width:210px; background:#000;filter: Alpha(opacity=60);-moz-opacity:.6;opacity:0.6;}
.ranking li .pic-wd .bt{ position:absolute;left:10px;top:123px;width:178px;line-height:18px;}
.ranking li .pic-wd .bt a{color:#fff;}
.ranking li .pic-wd .bt a:hover{color:#ee7313;}
.ranking li .pic-wd .price{ position:absolute;right:15px;bottom:2px;color:#ec681f;font-size:16px; }
.ranking li .an-jt{padding-top:5px;}

.recommend{width:670px;float:left;}
.recommend h2{width:655px;}
.recommend .lr-gdt{width:668px;padding:15px 0 0 0;border:1px solid #e0e0e0;border-top:none;background:#f2f2f2; clear:both; overflow:hidden;}
.recommend .left-jt{width:16px;float:left;padding:69px 0 0 10px;}
.recommend .left-jt a{width:12px;height:17px;background:url(../images/bg1.gif) no-repeat -46px -337px;float:left;}
.recommend .left-jt a.clickdisable{background-position:-46px -364px;cursor:default;}
.recommend .right-jt{float:left;width:19px;_width:16px;padding:69px 9px 0 0;}
.recommend .right-jt a{width:12px;height:17px;background:url(../images/bg1.gif) no-repeat -60px -337px;float:right;}
.recommend .right-jt a.clickdisable{background-position:-60px -364px;cursor:default;}
.recommend ul{overflow:hidden; position:absolute;}
.recommend .ranking li{ clear:none;float:left;padding:0 5px;width:194px;height:190px;}
.recommend .ranking li .pic-wd{height:156px;}
.recommend .ranking li .pic-wd .btbg{width:195px;height:49px;}
.recommend .ranking li .pic-wd .bt{top:115px;}
.recommend .ranking li .pic-wd{width:194px;}
.recommend .lr-gdt .con{ float:left; overflow:hidden; height:195px; _height:192px;position:relative; width:613px;}

/*分页*/
.page{padding:10px 0 30px; text-align:center;}
.page span.page-break{font-weight:400; font-family: \5B8B\4F53,Helvetica,sans-serif; padding:8px 6px; font-size:14px; text-align: center; vertical-align: middle;}
.page a{background:#ffffff;border: 1px solid #e0e0e0;color:#666;display: inline-block;margin: 0 2px 0 3px;outline: medium none;/*padding: 4px 8px 2px 8px;*/padding:8px 12px; font-size:14px; text-align: center;text-decoration: none;    vertical-align: middle;}
.page a.one,.page a:hover{background:#ffc133;border: 1px solid #ffc133;color:#333;}

/*合作伙伴*/
#partner{background-color:#f1fcfa; padding:20px 0;}
.partner{position:relative; font-family:"Microsoft YaHei"; height:175px;}
.partner .separate-line{position:absolute; left:50%; top:0; width:1px; height:100%; background-color:#ccc;}
.partner dl{position:absolute; width:50%; padding-bottom:20px;}
.partner dt{color:#333; font-size:18px; padding-top:15px;}
.partner dd{}
.partner .left-dl{left:0; top:0;}
.partner .left-dl dt,.partner .left-dl dd{width:95%;}
.partner .right-dl{right:0; top:0;}
.partner .right-dl dt,.partner .right-dl dd{margin-left:5%; width:95%;}
.partner .bg-honor{display:block; height:40px; width:115px; float:left; margin:10px; margin-left:0; border:1px solid #ccc; background:#fff url(../images/bg-honor.png) no-repeat 0 0;}
.partner .bg-honor.bh1{background-position:center 0; width:128px;}
.partner .bg-honor.bh2{background-position:center -40px;}
.partner .bg-honor.bh3{background-position:center -80px;}
.partner .bg-honor.bh4{background-position:center -120px; width:174px; margin-right:0;}
.partner .bg-honor.bh5{background-position:center -160px; width:128px;}
.partner .bg-honor.bh6{background-position:center -200px;}
.partner .bg-honor.bh7{background-position:center -240px;}
.partner .bg-honor.bh8{background-position:center -280px; width:174px; margin-right:0;}
.partner .bg-honor.bh9{background-position:center -320px; width:128px;}
.partner .bg-honor.bh10{background-position:center -360px;}
.partner .bg-honor.bh11{background-position:center -400px;}
.partner .bg-honor.bh12{background-position:center -440px; margin-right:0;}
.partner .bg-honor.bh13{background-position:center -480px; width:128px;}
.partner .bg-honor.bh14{background-position:center -520px;}
.partner .bg-honor.bh15{background-position:center -560px;}
.partner .bg-honor.bh16{background-position:center -600px; margin-right:0;}
.partner .right-dl .bg-honor{width:132px;}
/*底部文字区*/
#bot-gn{background:#f1fcfa;border-top:1px solid #bfeaf2;border-bottom:1px solid #bfeaf2;padding:26px 0; clear:both; overflow:hidden;}
.bot-gn .left-help{float:left;}
.bot-gn li{width:237px;float:left;}
.bot-gn li .left-t{width:37px;height:142px;float:left;border-right:1px solid #a4e1ec;}
.bot-gn li .left-t s{width:24px;height:23px;background:url(../images/smgif_2.gif) no-repeat left top;float:left;}
.bot-gn li .rt_wd{width:120px;float:left;line-height:22px;padding-left:10px;}
.bot-gn li h2{font-size:14px;font-weight:700;padding-bottom:3px;color:#1672D4;}
.bot-gn li h2 a{color:#1672D4;}
.bot-gn li h2 a:hover{color:#ee7313;}
.bot-gn li p a{color:#666;}
.bot-gn li p a:hover{color:#ee7313;}
.bot-gn li.li_2 .left-t s{ background-position:-25px top;}
.bot-gn li.li_3 .left-t s{ background-position:-49px top;}
.bot-gn li.li_4 .left-t s{ background-position:-73px top;}
.bot-gn li.li_3 span{padding:0 6px;}
.bot-gn li.li_4 a{padding:0 20px 0 0;}
.bot-gn li.li_1{width:230px;}
.bot-gn li.li_2{width:240px;}
.bot-gn li.li_3{width:240px;}
.bot-gn li.li_4{width:260px;}
.bot-gn li.li_4 .rt_wd{width:210px;}

.bot-gn .follow-us{float:right;}
.bot-gn .follow-us dt{float:left; width:20px; color:#333; font-size:16px; line-height:17px; padding-top:38px; font-family:"Microsoft YaHei";}
.bot-gn .follow-us dd{float:left; margin-left:10px; background-color:#fff; padding:1px;}
.bot-gn .follow-us .follow-point{height:24px; line-height:24px; color:#ee7313; text-align:center; font-size:12px;}
.bot-gn .follow-us .follow-qrcode{padding:12px; border:1px solid #ccc;}
.bot-gn .follow-us .follow-qrcode img{width:90px; height:90px;}

#bot-links{background:#f1fcfa;padding:15px 0;line-height:22px; clear:both; overflow:hidden;}
.bot-links{clear:both; overflow:hidden;}
.bot-links dt{width:6%; float:left; font-weight:900; color:#666;}
.bot-links dd{width:94%; float:left;}
.bot-links a{color:#666; padding-right:20px; float:left;}
.bot-links a:hover{color:#ee7313;}
.bot-contact{padding-top:15px; border-top:1px dotted #ccc; margin-top:15px;}
.bot-contact span{color:#ee7313; padding-right:10px;}
.bot-contact span.tel{font-size:12px;}
.bot-contact span.tt1{padding-right:0; font-weight:900}
.bot-contact span.tt2{padding-right:0; padding-left:50px; font-weight:900}

#bot-nav{background:#1672D4;padding:15px 0;line-height:32px; clear:both; overflow:hidden;color:#61bfd3; text-align:right;}
#bot-nav .nav-a{float:right;width:560px;}
#bot-nav .nav-a a{color:#fff;}
#bot-nav .nav-a a:hover{color:#ffc133;}
.bot-nav .nav-a span{padding:0 12px;}
.nav-gz{float:right;width:140px;}
.nav-gz a{width:83px;height:28px;float:right; font-family:"Microsoft YaHei";color:#1672D4;line-height:26px;padding-left:23px;border:2px solid #187689;background:url(../images/bg1.gif) no-repeat left -158px; text-align:left;margin-left:33px;}
.nav-gz a:hover{color:#ee7313;}

.copy{color:#666;height:61px;line-height:54px; text-align:center; overflow:hidden; clear:both;}
.copy span{padding:0 40px;}

#kf-top{ position:fixed;right:3px;bottom:160px;_position:absolute;_right:40px;_top:0; display:block; z-index:9999;}
#kf-top .opacity{opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;}
#kf-top .kf{width:55px; height:52px; border-radius:5px; position:relative; background:url(../images/right/f-service-q.png) no-repeat right center; display:block;}
#kf-top a.top{width:55px;height:42px; border-radius:5px; background:url(../images/smgif_2.gif) no-repeat -49px -380px; display:none;margin-top:5px;}

#kf-top .float-list{display:none; padding-left:10px; z-index:9; position:absolute; border:1px solid #ee7313; border-top-left-radius:5px; border-bottom-left-radius:5px; background:#fff; right:54px; bottom:0;}

#kf-top .hb-box .kf{width: 70px; height: 80px; background:transparent; position: relative; left: -8px; top:-10px;}

#kf-top .kf-box{position:relative;}
#kf-top .kf-box .float-list{width:120px; height:161px; top:-45px;}
#kf-top .kf-box .float-list li{height:25px; line-height:25px; overflow:hidden; padding-left:25px; background:transparent url(../images/icon-kf-small.jpg) no-repeat left center;}
#kf-top .kf-box .float-list li.qq{background:transparent url(../images/bg-qq-small.gif) no-repeat 3px center;}
#kf-top .kf-box:hover .float-list{display:block;}
#kf-top .kf-box:hover .kf{background:#fff url(../images/right/f-service-s.png) no-repeat center center; z-index:10;}

#kf-top .contact-box{position:relative;}
#kf-top .contact-box .kf{background:transparent url(../images/right/f-tel-s.png) right center no-repeat;}
#kf-top .contact-box .float-list{width:150px}
#kf-top .contact-box .float-list li{height:25px; line-height:25px; overflow:hidden; padding-left:30px;}
#kf-top .contact-box .float-list li.icon-tel-usa{background:transparent url(../images/icon-usa.gif) no-repeat left center;}
#kf-top .contact-box .float-list li.icon-tel-chinese{background:transparent url(../images/icon-chinese.gif) no-repeat left center;}
#kf-top .contact-box:hover .float-list{display:block;}
#kf-top .contact-box:hover .kf{background:#fff url(../images/right/f-tel-q.png) no-repeat center center; z-index:10; border:solid #ee7313; border-radius:0; border-top-right-radius:5px; border-bottom-right-radius:5px; border-width:1px 1px 1px 0; width:54px; height:50px;}

#kf-top .wechat-box{position:relative;}
#kf-top .wechat-box .kf{background:transparent url(../images/right/f-wechat-s.png) right center no-repeat;}
#kf-top .wechat-box .float-list{width:200px}
#kf-top .wechat-box:hover .float-list{display:block; bottom: -40px; border-radius: 5px;}
#kf-top .wechat-box:hover .kf{background:#fff url(../images/right/f-wechat-q.png) no-repeat center center; z-index:10; border:solid #ee7313; border-radius:0; border-top-right-radius:5px; border-bottom-right-radius:5px; border-width:1px 1px 1px 0; width:54px; height:50px;}
/*添加产品到购物车后返回*/
#add-cart-return{position:fixed; _position:absolute; z-index:1000; width:300px; height:120px; top:50%; left:50%; margin-top:-60px; margin-left:-150px; border:2px solid #ee7313; background:#fefefe;}
#add-cart-return .return-title{height:26px; border-bottom:1px solid #dfdfdf; line-height:26px; padding-left:5px; color:#353535; position:relative; background:#fff3dc;}
#add-cart-return .return-title .close-cart-return{position:absolute; top:0; right:5px;}
#add-cart-return .cart-info{font-weight:bold; padding:10px; text-align:center; font-size:14px; color:#595959;}
#add-cart-return .cart-info span{color:#ee7313;}
#add-cart-return .entry-cart{padding-top:15px; padding-left:80px;}
#add-cart-return .entry-cart a{display:block; float:left; height:25px; line-height:25px; padding:0 10px; text-align:center;}
#add-cart-return .entry-cart a.entry-cart-btn{background:#ee7313; color:#fff; font-size:14px;}
#cart-return-bg{position:fixed; _position:absolute; width:100%; height:100%; top:0; left:0; background:#000; opacity:0.1; z-index:999;}

/*浮层弹出式 tips 样式*/
#window-tips-box{z-index:99999;position:fixed;}
#window-tips-box div{height: 54px;line-height: 54px;font-weight: bold;font-size: 14px;color: #606060;padding: 0 18px 0 9px;position:absolute; background-position: 0 -161px;background-repeat: repeat-x;}
#window-tips-box div,#window-tips-box span{background-image:url(../images/gb_tip_layer.png);}
#window-tips-box .tip-icon{position:absolute;height:54px;width: 45px;left: -45px;top: 0;z-index:100000;}
#window-tips-box .tips-loading .tip-icon{background-position:-6px -54px;background-repeat:no-repeat;}
#window-tips-box .tips-success .tip-icon{background-position:-6px 0;background-repeat:no-repeat;}
#window-tips-box .tips-warning .tip-icon{background-position:-6px -54px;background-repeat:no-repeat;}
#window-tips-box .tips-error .tip-icon{background-position:-6px -108px;background-repeat:no-repeat;}
#window-tips-box .tip-end{position:absolute;height: 54px; width:6px; top:0; right:-6px; z-index:100000;background-position:0 0;background-repeat:no-repeat;}

/*input文本控件 tips样式*/
#input-tips-box{height:35px; line-height:35px; background:#fffbe5; border:1px solid #2d8dcf; padding-left:10px; padding-right:10px; font-size:20px; color:#fb7403; position:absolute; display:none; z-index:10;}

/*护照图解样式*/
#passport-example-box,#cvv-tip-box{display:none;position:absolute;border:1px solid #bbb;padding:2px;background:#fff;}
#cvv-tip-box{padding:0;}

/*日期控件自定义样式*/
.ui-widget-content .hot a.ui-state-default{color:#c60b02;}

/*通用登录样式*/
#ajax-login-box{position:fixed; _position:absolute; z-index:1000; top:20%; left:50%; margin-left:-205px;}
#ajax-login-bg{position:fixed; _position:absolute; width:100%; height:100%; top:0; left:0; background:#000; opacity:0.3; z-index:999;}
#ajax-login-box .login{border:2px solid #1672D4;}
#ajax-login-box .login h2{position:relative;}
#ajax-login-box .login h2 #close-ajax-box{position:absolute; right:8px; top:0;}

.login{width:408px;float:right;margin:-9px 0 30px;border:1px solid #e0e0e0;border-top:2px solid #1672D4; background:#fff;}
.login h2{ background:#f1fcfa;border-bottom:1px solid #e0e0e0;line-height:29px;height:29px;font-weight:200;padding-left:15px;font-size:15px; font-family:"Microsoft YaHei";color:#666;}
.logincon{padding:30px 10px 20px 10px; width:386px;float:left;font-size:14px;color:#666;line-height:31px;}
.logincon span{padding-right:10px;color:#ee7313;}
.logincon .input-lg{width:274px;height:17px;line-height:17px;padding:6px 0;padding-left:7px;border:1px solid #ccc;font-size:14px;}
.logincon .error{width:280px;line-height:16px;font-size:12px; background:#ffe1da;color:#ff461b;padding:3px 0 2px 10px;}

.log-h1{height:65px;width:380px; clear:both;}
.log-h1 dt{color:#666;font-size:14px; padding-left:5px;float:left;width:75px;}
.log-h1 dt span{color:#ee7313;padding-right:10px;font-size:12px;font-family:simsun;}
.log-h1 dd{float:left;width:290px;}
.log-an{padding:20px 0 10px 66px; float:left;width:290px;}
.log-h1 .b-hv{border-color:#26a0da;}
.log-h2{height:auto;}
.log-h1 .error{width:273px;}
.auto{font-size:12px;width:290px;padding-left:76px; clear:both; overflow:hidden;padding-top:2px;}
.auto span{float:right; font-family:simsun;padding-right:5px;}
.auto input{margin-right:6px;}

.logincon input.input-dl{width:177px; height:34px;line-height:34px;font-size:20px;color:#fff; background:#ee7313; border:0;font-family:"Microsoft YaHei"; cursor:pointer;float:left;padding:0;}
.logincon input.input-dl.dlz{background:#BBB; }
.logincon a.zc{float:left;margin-left:10px;width:96px;height:34px;line-height:32px; background:#666;font-size:20px;color:#fff;font-family:"Microsoft YaHei"; text-align:center;}
.logincon a:hover{color:#ee7313;}

/*验证航班信息*/
#validate-flight-bg{display:none; position:fixed; width:100%; height:100%; opacity:0.3; background:#000; z-index:9999; top:0; left:0;}
#validate-flight-box{display:none; font-family:"Microsoft Yahei"; position:fixed; text-align:center; width:450px; height:100px; border:3px solid #1672D4; background:#fff; padding:10px; left:50%; margin-left:-230px; top:300px; z-index:10000;}
#validate-flight-box .loading-validate{position:absolute; background:transparent url(../images/bg_loading.gif) no-repeat scroll center left; top:50%; margin-top:-16px; font-size:18px; color:#ee7313; line-height:32px; height:32px; padding-left:35px; left:100px;}
#validate-flight-box .error{display:block; padding:20px 10px 10px 30px; font-size:12px; color:#c60b02; line-height:20px;}



*{margin:0 auto ; padding:0; list-style:none;}
.footer a{color: #c2c2c2; text-decoration:none;}
.footer a:hover{color:#1E8ACC}

.footer{margin:0 auto ; background:#333947; overflow:hidden;clear:both;}
.footerad{ height:48px; background:#1672d4 url(/images/footerad.png) no-repeat center; overflow:hidden; font-family:'Microsoft YaHei';}
.footerad .foodtable{  margin:0 auto ;height:48px;  color:#fff; font-size:15px}
.footerad .foodtable h3{ font-weight:normal; font-size:18px; text-indent:1em; color:#fff}
.footerad .foodtable .f01{ font-size:18px}
.footer .footermain{ margin:0 auto ;width:1200px; padding-top:20px}
.footer .footermain .one{ width:1200px}
.footer .footermain .ftone{ background:url(/images/adword.png) no-repeat left 20px; padding-left:380px; width:820px; overflow:hidden; }
.footer .footermain .ftone dl{ width:115px; float:left; line-height:22px; margin-right:38px}
.footer .footermain .ftone dl dt{ color:#fff; font-size:15px; line-height:30px;}
.footer .footermain .ftone dl dd{ background:url(/images/footer_15.jpg) no-repeat 4px center; text-indent:1.5em}
.footer .footermain .ftone .weixin{ background:none; text-indent:0em; line-height:30px}
.footer .footermain .ftone .phone{ float:left; width:196px; padding-top:30px}
.footer .footermain .ftone .phone img{ margin-bottom:10px; margin-right:5px; vertical-align:middle}

.footer .footermain .two{ width:1200px; padding:15px 0;border-top:#565b65 1px solid; overflow:hidden}
.footer .footermain .two .ftleft{ float:left; width:135px; text-align:center;  color:#fff; line-height:18px}
.footer .footermain .two .ftright{ float:left;}

.footer .footermain .three{ width:1170px; padding:15px;border-top:#565b65 1px solid; overflow:hidden; line-height:22px}
.footer .footermain .three a{ margin-right:10px}

.footer .footermain .four{ width:1200px; padding:15px 0;border-top:#565b65 1px solid; overflow:hidden; background:url(/images/footer_25.png) no-repeat 5px 22px; margin-top:15px;}
.footer .footermain .four .ffleft{ line-height:22px; float:left; color:#fff}
.footer .footermain .four .ffright{ float:right;}
.footer .footermain .four .ffright dl dt{ color:#fff; font-size:15px}
.footer .footermain .four .ffright dl dd img{height:40px;width:116px; padding:5px 10px 5px 0}



/** 新低部样式 **/
.g-wrap {width: 1200px;margin: 0 auto;    font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif !important;}
.m-footer{width: 100%;font-size: 12px;line-height: 1;font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif !important;min-width: 1200px;background: #fff;}
.m0{margin: 0 !important;}
.m-spec-wrap{height: 70px;background: #1672D4;}
.m-spec-box{width:1300px;}
.m-spec-box li{float: left;margin-right: 98px;}
.m-spec-box li i{display: block;background: url(/images/m-footer-spec.png) no-repeat;width: 38px;height: 45px;float: left;margin-top: 10px;}
.m-spec-box li i.m-spec-ico01{margin-top: 9px;}
.m-spec-box li i.m-spec-ico02{background-position: 0 -77px;}
.m-spec-box li i.m-spec-ico03{background-position: 0 -154px;margin-right: 10px;margin-top: 14px;}
.m-spec-box li i.m-spec-ico04{background-position: 0 -231px;margin-top: 18px;}
.m-spec-box li i.m-spec-ico05{background-position: 0 -308px;margin-top: 15px;}
.m-spec-box li p{float: left;  }
.m-spec-box li strong{display: block;font-size: 16px;_font-size:14px;color: #fff;margin: 12px 10px 8px 0;}
.m-spec-box li span{display: block;font-size: 12px;color: #fff;}
/** 新低部样式结束 **/
.m-foot-br{background: #051223;background: rgba(5, 18, 35, 0.9);width: 100%;height: 100px;position: fixed;left: 0;bottom: 0;z-index: 99999;display: none;}
.m-foot-br .g-wrap{position: relative;height: 100%;}
.m-foot-br .cont{position: absolute;left: 0;bottom: 10px;width: 100%;text-align: center;}
.m-foot-br .cont a{display: inline-block;text-align: center;}
.m-foot-br .close{color: #fff;font-size: 30px;font-family: '\u5b8b\u4f53';cursor: pointer;line-height: 35px;position: absolute;right: 0;top: 5px;-webkit-transition: 0.5s;transition: 0.5s;}
.m-foot-br .close:hover{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}


.right-item li{clear:both;width:280px;height:258px;}
.right-item li .pic-wd{width:280px;height:236px; position:relative;}
.right-item li .pic-wd .btbg{ position:absolute;left:0;bottom:0;height:49px;width:280px; background:#000;filter: Alpha(opacity=60);-moz-opacity:.6;opacity:0.6;}
.right-item li .pic-wd .bt{ position:absolute;left:10px;top:194px;width:260px;line-height:18px;}
.right-item li .pic-wd .bt a{color:#fff;}
.right-item li .pic-wd .bt a:hover{color:#ee7313;}
.right-item li .pic-wd .price{ position:absolute;right:15px;bottom:2px;color:#ec681f;font-size:16px; }
.right-item li .an-jt{padding-top:5px;}
.tour-right .right-item.flashsale ul li{height: 246px;}
.tour-right .right-item.themes ul li{height: 150px;margin: 20px 0px;clear: both;}
.tour-right .right-item.record{overflow: hidden;}
.tour-right .right-item.record h2{height: 34px;line-height: 34px;color: white;width: 280px;}
.tour-right .right-item.record .wdls{width: 278px;}
.right-item img{width: 280px;display: block;}
.right-item.ranking img{height: 236px;}
.right-item.themes img{height: 140px;}
.right-item.guide img{height: 216px;}
.detail-right .right-item img{width: 212px;}
.detail-right .right-item.ranking img{height: 164px;}
.detail-right .right-item.themes img{height: 111px;}
.detail-right .right-item.guide img{height: 164px;}
.detail-right{width: 212px;margin-left: 18px;}
.detail-right .right-item{width: 212px;overflow: hidden;}
.detail-right .right-item .pic-wd{width:212px;height:164px;}
.detail-right .right-item li{width:212px; height:205px;}
.detail-right .right-item li .btbg{width:212px;}
.detail-right .right-item li .pic-wd .bt{top:121px;}
.detail-right .right-item li .pic-wd .price{right: 8px;}
.detail-right .right-item.themes ul li{height: 111px;margin: 10px 0px;}
.detail-right .right-item.guide ul{height: 164px;}
.detail-right .right-item.record h2{width: 212px;}
.detail-right .right-item.record .wdls{width: 212px;}
.detail-right .right-item.record .wdls p{width: 180px;height: auto;border: none;}



#floatDivBoxs{width:170px;background:#fff;position:fixed;top:100px;right:-170px;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px;background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3;text-align:right}
#floatDivBoxs .floatDqq li img{float:left;margin-top:7px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatImg{text-align:center;padding:10px;background:#EBEBEB;}
#floatDivBoxs .floatImg img{margin-bottom:5px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:100px;right:0;z-index:999;}
#rightArrow a{display:block;height:45px;}


